.services-page .mainland-form-para-new-section {
  padding: 40px 0;
  background: #fff;
}

.services-page .book-consultation-wrapper {
  text-align: left;
}

.services-page .book-consultation-wrapper h2 {
  font-weight: 700;
  color: #2c2c2c;
  text-align: left;
}

.services-page .mainland-advantages-wrapper-new h2 {
  text-align: left;
  font-size: 1.4rem;
  margin-bottom: 10px;
}
.services-page .mainland-form-para-new-section .content-wrap h1,
.services-page .mainland-form-para-new-section .content-wrap h2 {
  color: #2c2c2c;
  font-size: 1.6rem;
  text-align: center;
  margin-bottom: 20px;
}

.services-page .company-formation-mainland-wrapper .heading h3 {
  text-align: left;
  font-size: 1.6rem;
  margin-bottom: 20px;
}

.services-page .mainland-form-para-new-section .content-wrap {
  color: #2c2c2c;
}

.services-page .book-consultation-wrapper p {
  font-size: 1rem;
  color: #2c2c2c;
}

.services-page .company-formation-mainland-wrapper .content-wrapper p strong {
  display: inline-block;
}

.services-page .mainland-advantages-wrapper-new {
  background: none;
  background-color: #ededed;
}
.services-page .company-formation-mainland-wrapper h2,
.services-page .company-formation-mainland-wrapper h3 {
  font-weight: 700;
  font-size: 1.4rem;
}

.services-page ol {
  padding-left: 20px;
}

.services-page ol li {
  margin-bottom: 10px;
}

.services-page ol li::marker {
  font-weight: 600;
}

.services-page ul {
  padding-left: 20px;
}

.services-page ul li h4 {
  font-size: 17px;
  color: #00aaf6;
  font-weight: 700;
}

.services-page ul li {
  position: relative;
  margin-bottom: 10px;
}

.services-page ul li::marker {
  content: "";
}

.services-page ul li::before {
  color: #000;
  content: "-";
  position: absolute;
  left: 0;
  font-weight: 600;
  margin-left: -20px;
}

.services-page .mainland-form-para-new-section .content-wrap .subhead {
  margin: 10px 0 20px 0;
}

.services-page #crmWebToEntityForm2 form {
  padding: 20px;
  border: 1px solid #000;
  border-radius: 20px;
}

.services-page #crmWebToEntityForm2 form .input-wrap {
  width: 100%;
  display: flex;
  flex-direction: column;
  margin-bottom: 20px;
}

.services-page #crmWebToEntityForm2 form .input-wrap input {
  border-bottom: 1px solid #000;
  border-top: 0;
  background: none;
  border-left: 0;
  border-right: 0;
  width: 100%;
}
.services-page #crmWebToEntityForm2 form .input-wrap textarea {
  border-bottom: 1px solid #000;
  border-top: 0;
  background: none;
  border-left: 0;
  border-right: 0;
  width: 100%;
}

.services-page #crmWebToEntityForm2 form .input-wrap label {
  width: 100%;
}

.services-page #crmWebToEntityForm2 form .input-wrap input:focus,
.services-page #crmWebToEntityForm2 form .input-wrap textarea:focus {
  outline: none;
  box-shadow: none;
}

.services-page #crmWebToEntityForm2 form .input-wrap.button-wrap {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
}

.services-page #crmWebToEntityForm2 form .input-wrap.button-wrap input {
  border: 1px solid #000;
  margin: 0;
  padding: 10px;
  font-weight: 600;
  font-size: 12px;
  cursor: pointer;
}

.services-page #crmWebToEntityForm2 form .input-wrap.button-wrap input:hover {
  color: #fff;
  background: #000;
}

.services-page #crmWebToEntityForm2 form .input-wrap.button-wrap input + input {
  margin-left: 10px;
}

.services-page .faqs-section-new h2 {
  font-size: 2.5rem;
}

.services-page #crmWebToEntityForm2 form .head {
  display: none;
}
.darkbg {
  background-color: #ededed;
  padding-bottom: 40px;
}
.heading-wrap-center-align {
  display: flex;
  /* align-items: center; */
  flex-direction: column;
  justify-content: center;
}

.services-page ul.bullet-list {
  padding-left: 40px;
}

.services-page ul.bullet-list li h4 {
  font-size: 17px;
  color: #00aaf6;
  font-weight: 700;
}

.services-page ul li {
  position: relative;
  margin-bottom: 10px;
}

.services-page ul.bullet-list li::marker {
  content: "";
}

.services-page ul.bullet-list li::before {
  color: #000;
  content: "-";
  position: absolute;
  left: 0;
  font-weight: 600;
  margin-left: -20px;
}
.content-section h2 {
  font-weight: 700;
  font-size: 1.4rem;
}
.content-section p {
  margin-bottom: 0;
}
main header .menu-strip .navbar .dropdown-menu {
  width: 200px !important;
}
main header .menu-strip .navbar .dropdown-menu .dropdown-toggle::after {
  right: 10px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
main header .menu-strip .navbar .dropdown-menu ul li .dropdown-sub-menu {
  width: 240px !important;
}
main header .menu-strip .navbar .dropdown-menu ul li a {
  font-size: 15px;
  padding: 14px 15px !important;
}

/*Rakez Page Start Here*/
.rakez-pg .setup-ifza-company-wrapper .setup-ifza-company-content .heading h1 {
  color: #13b8b4;
  font-size: 28px;
  font-weight: 700;
}
.rakez-pg .setup-rakez-company-wrapper .setup-ifza-company-content .heading p {
  font-size: 16px;
}
.rakez-pg .ifza-facilities h2 {
  color: #000;
  font-size: 28px;
  font-weight: 700;
  margin: 0 0 50px;
}
.rakez-pg .ifza-facilities {
  padding: 50px 0;
}
.rakez-pg .rakez-facilities .sky-light h4,
.rakez-pg .rakez-facilities .sky-dark h4 {
  font-size: 23px;
}
.rakez-pg .rakez-facilities .sky-light p,
.rakez-pg .rakez-facilities .sky-dark p {
  font-size: 18px;
}
.rakez-pg .costs-wrapper .heading h2 {
  color: #fff;
  font-size: 2rem;
  font-weight: 700;
}
.rakez-pg .ifza-costs-wrapper .content-box ul li {
  font-size: 16px;
  padding: 0 0 0 20px;
  margin-bottom: 15px;
}
.rakez-pg .ifza-costs-wrapper .content-box ul li::before {
  background: #01a7f3;
}
.rakez-pg .steps-rakez h2 {
  color: #13b8b4;
  font-size: 2rem;
  font-weight: 700;
}
.rakez-pg .important-consaideration-wrapper .list-wrap h3 {
  font-size: 65px;
  color: #044f8b;
}
.rakez-pg .steps-dmcc h4 { font-size: 15px;font-weight: 700;}
.rakez-pg .steps-dmcc p {
  font-size: 15px;
}
.rakez-pg .book-consultation-wrapper a.btn-primary-outline {
  line-height: 1;
  color: #fff;
  font-size: 16px;
  padding: 7px 20px;
  text-decoration: none;
  border: 1px solid #fff;
  border-radius: 10px;
  min-width: 160px;
  display: inline-block;
}
.rakez-pg .documents-required-wrapper-dmcc .content-wrap h2 {
  color: #000;
  font-size: 2rem;
  font-weight: 700;
  text-align: left;
  margin-bottom: 25px;
}
.rakez-pg .documents-required-wrapper-dmcc .content-wrap ul {
  padding-left: 10px;
  margin: 0 0 20px;
}
.rakez-pg .documents-required-wrapper-dmcc .content-wrap ul li {
  font-size: 15px;
  margin-bottom: 5px;
}
.rakez-pg .documents-required-wrapper-dmcc .content-wrap ul li::before {
  width: 10px;
  height: 10px;
}
.rakez-pg .steps-to-setup-business-wrapper .subhead {
  margin-bottom: 10px;
  font-size: 18px;
  color: #000;
}
.rakez-pg .rakez-business-formation-structures-bottom h2 {
  font-size: 16px;
  margin-top: 25px;
  font-weight: 700;
}
.rakez-pg .rakez-business-formation-structures-bottom ul {
  margin-bottom: 0px;
}
.rakez-pg .rakez-business-formation-structures-bottom ul li {
  margin-bottom: 5px;
  font-size: 15px;
}
.rakez-pg .steps-to-setup-business-rakez-wrapper .heading h2 {
  color: #fff;
  font-size: 28px;
  font-weight: 700;
  margin-bottom: 20px;
}
.rakez-pg .setup-ifza-company-wrapper .form-box form .head h2 {
  color: #fff;
}
.rakez-pg .setup-rakez-company-wrapper .setup-ifza-company-content .heading h2 {
  font-weight: 700;
  font-size: 21px;
}
.rakez-pg .ifza-facilities .advantages-box {
  padding: 50px 40px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.rakez-pg .ifza-business-formation-structures-bottom {
  padding-bottom: 40px;
}
/*Rakez Page Ends Here*/

@media (max-width: 599px) {
  .services-page h3,
  .services-page .company-formation-mainland-wrapper .heading h3 {
    font-size: 1.3rem;
  }
  .services-page .faqs-section-new h2 {
    font-size: 1.3rem;
  }
  .services-page .mainland-form-para-new-section .content-wrap h2 {
    font-size: 1.3rem;
  }
  .rakez-pg .setup-ifza-company-wrapper .setup-ifza-company-content .heading h1,
  .rakez-pg .ifza-facilities h2,
  .rakez-pg .costs-wrapper .heading h2,
  .rakez-pg .steps-rakez h2,
  .rakez-pg .documents-required-wrapper-dmcc .content-wrap h2 {
    font-size: 30px;
  }
  .rakez-pg .book-consultation-wrapper a.btn-primary-outline {
    margin-top: 20px;
  }
}
